# CORBALOC_Parser.h File Reference

`#include "tao/IOR_Parser.h"`
`#include "ace/Service_Config.h"`
`#include "ace/Array.h"`
`#include "tao/Profile.h"`
`#include "ace/SString.h"`
`#include "CORBALOC_Parser.i"`

Include dependency graph for CORBALOC_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_CORBALOC_Parser
| Implements the <corbaloc:> IOR format. More...
struct | TAO_CORBALOC_Parser::parsed_endpoint

## Detailed Description

Id
  CORBALOC_Parser.h,v 1.20 2005/11/02 07:13:02 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

  Priyanka Gontla (pgontla@uci.edu)